.css-cbhgh3 {
	background-color: #19ade3;
}

.css-1c375l0 .hugeTitleFontSize h1:not(.customScale) {
	font-size: 64px !important;
}

.css-1c375l0 h1:not(.customScale) {
	font-size: 48px !important;
}

.css-1c375l0 h2:not(.customScale),
.css-1c375l0 .smallTitleFontSize h1,
[data-css-1c375l0] .smallTitleFontSize h1,
.css-1c375l0 h1.smallTitleFontSize,
[data-css-1c375l0] h1.smallTitleFontSize {
	font-size: 36px !important;
}

.css-1c375l0 h3:not(.customScale),
.css-1c375l0 h4:not(.customScale),
[data-css-1c375l0] h4:not(.customScale),
.css-1c375l0 h5:not(.customScale),
[data-css-1c375l0] h5:not(.customScale),
.css-1c375l0 h6:not(.customScale),
[data-css-1c375l0] h6:not(.customScale) {
	font-size: 24px !important;
}

.css-1c375l0 li:not(.customScale) {
	font-size: 18px !important;
}

.css-1c375l0 p:not(.customScale) {
	font-size: 18px !important;
}

.css-1c375l0 .customScale p,
.css-1c375l0 .customScale h1,
[data-css-1c375l0] .customScale h1,
.css-1c375l0 .customScale h2,
[data-css-1c375l0] .customScale h2,
.css-1c375l0 .customScale h3,
[data-css-1c375l0] .customScale h3,
.css-1c375l0 .customScale h4,
[data-css-1c375l0] .customScale h4,
.css-1c375l0 .customScale h5,
[data-css-1c375l0] .customScale h5,
.css-1c375l0 .customScale h6,
[data-css-1c375l0] .customScale h6 {
	font-size: inherit !important;
}

@media only screen and (max-width: 1280px) {
	.css-1c375l0 h1:not(.customScale) {
		font-size: 36px !important;
	}

	.css-1c375l0 h2:not(.customScale),
	.css-1c375l0 .smallTitleFontSize h1,
	[data-css-1c375l0] .smallTitleFontSize h1,
	.css-1c375l0 h1.smallTitleFontSize,
	[data-css-1c375l0] h1.smallTitleFontSize {
		font-size: 24px !important;
	}

	.css-1c375l0 h3:not(.customScale),
	.css-1c375l0 h4:not(.customScale),
	[data-css-1c375l0] h4:not(.customScale),
	.css-1c375l0 h5:not(.customScale),
	[data-css-1c375l0] h5:not(.customScale),
	.css-1c375l0 h6:not(.customScale),
	[data-css-1c375l0] h6:not(.customScale) {
		font-size: 18px !important;
	}

	.css-1c375l0 p:not(.customScale) {
		font-size: 16px !important;
	}

	.css-1c375l0 li:not(.customScale) {
		font-size: 16px !important;
	}

	.css-1c375l0 .customScale p,
	.css-1c375l0 .customScale li,
	[data-css-1c375l0] .customScale li,
	.css-1c375l0 .customScale h1,
	[data-css-1c375l0] .customScale h1,
	.css-1c375l0 .customScale h2,
	[data-css-1c375l0] .customScale h2,
	.css-1c375l0 .customScale h3,
	[data-css-1c375l0] .customScale h3,
	.css-1c375l0 .customScale h4,
	[data-css-1c375l0] .customScale h4,
	.css-1c375l0 .customScale h5,
	[data-css-1c375l0] .customScale h5,
	.css-1c375l0 .customScale h6,
	[data-css-1c375l0] .customScale h6 {
		font-size: inherit !important;
	}
}

@media only screen and (max-width: 800px) {
	.css-1c375l0 .hugeTitleFontSize h1:not(.customScale) {
		font-size: 40px !important;
	}
}

.css-1s7ytfe {
	background-color: #731eab;
}

.css-9s1hn {
	background-color: #FFFFFF;
}

.css-2x2atp h1,
.css-2x2atp h2,
.css-2x2atp h3,
.css-2x2atp h4,
.css-2x2atp h5,
.css-2x2atp h6 {
	color: #731eab;
}

.css-4swq4z {
	background-color: rgba(115, 30, 171, 0.592840986568243);
}

.css-hdnrpy {
	background-color: #e0f1d7;
}

.css-u7q9qs {
	background-color: transparent !important;
	border-radius: 5px !important;
}

.css-1x0j6db {
	border-color: #FFFFFF !important;
}

.css-gpurr0 {
	color: #fff;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
}

.css-giimu7 {
	background-color: #731eab !important;
	border-radius: 5px !important;
}

.css-1wta0f {
	border-color: transparent !important;
}

.css-xi3bv8 {
	background-color: #FFFFFF !important;
	border-radius: 5px !important;
}

.css-1dx5wtp {
	min-height: calc(100vh - 0px);
}

.css-wex22f {
	border-color: #731eab !important;
}

.css-1jyyyen {
	opacity: 0;
}
